/*
Theme Name: onetone
Theme URI: http://www.mageewp.com/onetone-theme.html
Template: onetone
Description: Onetone is a one-page responsive business theme based on HTML5/CSS3. All required information are displayed on a single page with clear order according to users’ preferences. The basic sections designed for business purpose have already been built for you. There’s also an extensive admin panel where unlimited sections can be easily added. Multiple options are available if you prefer to do some adjustments,such as changing background, parallax scrolling background, video background, Font Awesome Icons, uploading logo and favicon,adding custom CSS and so on.
Version: 1.4.0
Author: MageeWP
Author URI: http://www.mageewp.com
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, dark,light,gray, responsive-layout, custom-background, custom-header, custom-menu, theme-options, left-sidebar, translation-ready, editor-style, featured-images, full-width-template

OneTone Wordpress Theme has been created by mageewp.com, Copyright 2014 WordPress.org.
OneTone Wordpress theme is released under the terms of GNU GPL.
*/

@import url("../onetone/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
body {
	background:#000000;
}
.section h1 {
	font-size:40px;
	font-weight:bold;
	text-transform: uppercase;
}

.one_half {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	background-color:#FFFFFF;
	filter:alpha(opacity=90); /* IE */
    -moz-opacity:0.9; /* Mozilla */
    opacity: 0.9; /* CSS3 */
	margin-bottom: 10px;
	margin-top:10px;
}
.pizzalista {
	float:inherit;
	margin-top:10px;
	color:#000000;
	filter:alpha(opacity=100); /* IE */
    -moz-opacity:1.0; /* Mozilla */
    opacity: 1.0; /* CSS3 */
	
}
	.piz1 {
		width:37%;
		text-align:left;
		padding-right:30px;
		
	}
	.piz2 {
		width:15%;
	}
	.piz3 {
		width:100%;
		float:left;
		text-align:left;
		margin-left:0px;
		}

	.vika {
	padding:0;
	margin-right:0 !important;
	clear:right;
	}

	.eka {
	padding:0px 30px 0px 0px;
	margin-left:0 !important;
	clear:left;
	}
	
	.home-container {
		color:#FFFFFF;
	}

	
	.section h1, .section-about h1, .section-services h1, .section-portfolio h1, .section-contact h1, .section-custom h1
	{
		color:#FFFFFF;
	}
	
	/* Responsive iFrame */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,  
.vresponsive-iframe-container object, 
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.otsikko {
	background-color:#046637;
	height:40px;
	width:100%;
	font-size:24px;
	margin-top: 20px;
}

.banner-box {
	position: relative;
    overflow: hidden;
	box-sizing: content-box;
	margin:auto;
	padding-left:50px;
	padding-right:50px;
}
.banner-box:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.8;
    background-image: url('http://www.ristoranteuno.fi/wp-content/uploads/2015/01/home-bg03.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.banner-box h1, .banner-box img, .banner-box i, .sub-title {
	z-index: 2;
    position: relative;
	color:#fff;
}
.banner-box h1, .banner-box i {
	text-shadow:2px 2px #030303;
}
.section-banner .sub-title {
	font-family: inherit;
	color: #FFF;
	font-size: 18px;
	text-transform: none;
}
.sub-title {
	margin-bottom:20px;
}
.section-about {
	border-top:#000000 solid 10px;
	border-color:transparent;
}

.kuvaus {
		width:100%;
		float:left;
		text-align:left;
		margin-left:0px;
		}
.nimi {
		width:80%;
		text-align:left;
		padding-right:30px;
		
	}
.hinta {
		width:15%;
		text-align:left;
	}
.juoma1 {
	width:58%;
	text-align:left;
}
.juoma2 {
	width:40%;
	text-align:left;
}
.one_third h4 {
	padding-bottom:30px;
}
.yhteys {
	vertical-align:middle;
}
				
@media screen and (max-width:768px) {
.home-container {
	font-size:12px;
}
.section-banner .sub-title {
	font-size:14px;
	margin-top:10px;
}
.banner-box h1 {
	font-size:20px;
}
.section h1, .section-about h1, .section-services h1, .section-portfolio h1, .section-contact h1, .section-custom h1 {
	margin-bottom:10px;
}
}
@media screen and (max-width:1050px) {
.home-container {
	width:100%;
}
}
@media screen and (max-width:600px) {
	.piiloon {
		display: none;
}
.one_half {
	padding-bottom:0;
	margin-bottom: 0;
	margin-top:0;
}
.full_width {
	padding-bottom:0;
	margin-bottom: 0;
	margin-top:0;
}
.kastikkeet {
	padding-bottom:10px;
}
}